<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
    <filename>wrecker/wrecker_light.i3d</filename>
    <rootNode node="0"/>
    <defaultLight node="0|1" lightTypes="3" intensity="2"/>
    <defaultLight node="0|2" lightTypes="3" intensity="150"/>
</light>
